=== debian/changelog ===
fachoda-complex (2.1-maemo1) unstable; urgency=low

   * Initial Fremantle packing

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 12 Apr 2012 14:01:40 +0200
