=== debian/control ===
Source: fachoda-complex
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), libsdl1.2-dev, libopenal-dev, libjpeg62-dev
Standards-Version: 3.8.1
Homepage: http://rixed.github.com/fachoda-complex/

Package: fachoda-complex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Flight simulator/arcade game 
 Fachoda-complex is a flight simulator/arcade game for Linux, 
 tailored for small hardware configs. 
XSBC-Bugtracker: https://github.com/rixed/fachoda-complex/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9wEDAsOMdV2rdkAABx8SURBVHjahZt7jGXZVd5/a+19zn3Uo6uqqx/T
 3TP2eGY8nofxGNsZP4QYmTxQQsAJEmBDQEmkKEGJAohIRCSSRWIZIgKRoiQk
 kJAAwcKJHYgSQpDBsRgDIcbY2Hg8g8fdM909/Zrqqq5b93HO2Xuv/LHPuY/q
 HqjRna6699xz9l577W99a61vy3v/5k+hqqQYMYQmGQaICCSQxPKPAO8FPgQ8
 nYS7fszsrr/NDEEQE9Qr1eVfxDUXSTFQ1zXD4RBk9XtKgJQoNp+G7fcSdYhI
 wBdCvyzzYAQz49dSlH8aY/ztEAJmRsSgfa6ZIO2FADGllXFpfl9Q51Dn8M7j
 1KEiedCyMsv3Az8HPC2tNY7/LF8vIosXgrRf0te6pn05ERCHqGJpSkozMAOy
 IUOIhBAxEwH5xhjjT8cY36+q64jksUt+ntxrkEs/vrOEcw4zMAUxI6WEKNkL
 8l1+vDXAuWxCEM1G6Ky7bOkVwwmItR4gujKq7jqRPEcRwARB8+9xjKUx5jbB
 JPtGTNmr1AGId/5NIvJjMcYnVeTno9kLIpJAOOaQdy2WhsZo6kRsAFO8KEX7
 8qKo6ltF5KPAD8wn320Gu9vllyc1N0b7H9K6Xv4wD0AVMyPN75NvbAgJgXQI
 aTy3WV1FYgITpQmJZIJhCtwPfC/w78zsL6eUiuWhWbeox7zOd1YKMeIFvMsr
 5JwbxmTfosY/MrPHUlrd8YKQSHliSw/pbtx51nxOtF4ggs6XvN3vqiSLi+sQ
 zBQTweIEizPMUvYK0/k+FkmkzjL5vS3g60TkzcDHwb7fjMPsWUvjXN0C7ffN
 CDGhCiqyI6p/S+F7zTifkomKtF+0+W3muLU0GbrVhezuy9ugxRRRzessAu3v
 c0Na9798D1KDSyMiEcNh0oJqAhMDA9W8iNm0CVXZMuNvpMQjIvwr4JegW5hs
 50QCA2+iGfXJrhhi/Xrn/E86eEZVt7A8kSSJZLa0pwyHLlnVurkv5my24tKd
 rQC03Q7JEoJl4GvnboBYBATDKJo9klWYDkAaxBRpHTKRCM6trK0TQ1URsa8z
 k6dSsm80sx81S8+D0iJMO445SgPGN6UoH0uR96XIlll2T1XFOYdzDlVdXurV
 kNcBi2q29pJhFlZRQgjElPIrRmKMpJSBrXOENN9CQgxjSFOkXSqOhaDuHjFG
 UkzEkAghkpJhZhsi8j0i8nERfb9Ab9krfbs3PPBnQX7CTB6J0TBLOMc8pDjn
 CDHO93lKeTDL+/5YyLzr7869VbMRLEWaJiAi9Pv9lfjc3RcRUhohTMAgCuif
 ENaMDKiWFtFN1YmI5Ehhto3xr7tneTNTEflmEfkw8IiYAkJKGeaigHNuvrIp
 pcUKm8xX7jj4Lf+9iG8ZK1QUdY4k4L1nbW2Nuq7vSaQAJI0hHYFLd7GPexo5
 uTkWWYJoEVVVEe5XkQ8hsptS+pFu5b8N+CfAw7SkCOssn4ghtBNJqAjqFEs5
 pCyAxV4zznZhTzIDQrqXc4hACIEwf8ZrBG2rIM2OhclFiF3ZgscjlaU5KxQR
 VNwW8P0iUgH/wovIPwYeNpvDFIiRUV+IBkTDSPSKgkKFSESBEDOAeZe3xALo
 ZL43V7aGgZgDc/nK9rOOwnaeZmZLXgaERK/ZZzYIeNbAmtYEtmK0DneYB6V2
 myJzgDZLOHVbwA8Bhx54fHmQcixsdS6dUiLGgFPFiZIEVA0RbVkZWFolQXPA
 7MjP3F0FO0aFF9iS7vIGAyxMMKtRWcNU5mO7K+fo+K8t4FeW8EGM1nvZEpEf
 1tfi5Ms/3T5vQsg2VUWdzldp8RBbude9Y8W9E6jle90NbJDCBGXaBtQ/HXDv
 OR9bRJf2vfN+Nazdbc3u85QS4oQ6NHjvKYoCt8L/BXWyst/mK5vp/cIr2t9j
 6/plWc5DodwrTwBIUzQdkXzqWPj88+57OZ+xFVZ6nKHSEaGWTfql0Dvn9wur
 HZsMEM0gRSQqruXxHZ+3xL3TrzYCqOZ7OOdYXLq6UstGWBl4mqFMSJIwc/Nc
 oqPSxye9/G9nlGQGMa1cpyqWc3HpcuOWhoqtQGpG1Aw8IUZCihnNl4iPiK5M
 5u4tkoFxZ+cMQgEoqg5BVwnWPKNcjiYNkiqEhP0p2+r4GDoCt5yGt4iIlnhC
 aQSfcCipiGSgbkie+ZczbfeIOEQcTRNpQszxvMUF78ApeJep7soApMBJAl9R
 rD1Iv3wD48NEXTUcjQKWClJURJRMVz0pKqExUgSRhp5NMclhVPVuHFhEDptv
 CUVyzpLa3EUdpo7UvnTmPP0glDHQuEAvKifM0LhOL67y/OPENoZA0zRzttjR
 5jk/WAnQDYInTitefvFZqvomJ7Z7bJ7YYDqdEVMbUVJLodvc37mCoizp9wYU
 3hDisaRpNZIcT3+PU/F5Otx6gapOuT+NeZtOeGY446/YdR4ef4XoZgQfW9C4
 R2lFZM7lOZYDLKNu91TTCKYMihIve7jiCDQQQ8R7z+jOESKOlHI4zTw+/1vX
 gdnUEKvxNPOE6V4RZ3nfz/OLlVRE59tRRPB9Gh7eHfJ4P+KLwPTkGpsHJcVs
 LRMdqefp7jK56MDSzIgxUhTFPQbSxnxr8zoTnCtBBsTYYCkTrX6/zU+sm0ze
 Bt0zYorE6BCpcVQE1nNx6E8Iq8cN0616l4J3BvKjeIrfunqJb/6hD7Cz0SOV
 wlOVsfvpr/KxX/8cNijn+f1q4XNhBMiUtiyKBZsjYkkWeT0O1GikwA0eROob
 qESSCUUp7N8eURRlW5Nr4+aCwSDSo/RQkaiXcOyuVKCd/LzoOafOx9y/xQzd
 YMxb3/4wF96wQ2890NPI2ZNDnn5yi9ed9wSLufKi+WnzokaX27RuGmNqCyoO
 pM25NYOhaut6mh8u/fNY6oE5UnSEpllKuX0LhMwji6WEaqTUAq/MK8ivRX6W
 P0uW6xiIYC5hYvNiqQhoKAoOpgFvEIJjFiYYkTc+9DqefusbCfUkT0hWqzq0
 riqiOOdxzhNjogkxr4wqbXUtG8DlXzzg+lvE4AihQShwTvHet/UAweZ7V+ah
 MrnA9HCM1zpHmNcoxa26vuCc4NqIYdKF+I4tJ9SicGtvyrQCFWM46JFSg0ji
 6Te/nicfuo8qecQ08wTptsBy7X3xCiHMU+buJShqglgmOWV/HSn6uEJQDSCQ
 gjGbVTR1Q9MkUptxZiDL92iaCdhRnoCu1h2Xx7AM+TEGYoqtpy4KuYuoJcIs
 CHsHI4bDAqd9vOuDCY8/dJannzyP15QLmssFkCUGd3wgaR4dZE59xdpChhjO
 D/CDM6jzCJGQhCZERofj+cRjTDRNpKpqZnUkJPBeEasQtTmj7DBn+dWNRUWp
 64oY6hYrcq/BtSW0XBWWQNUk/uVP/Ru2/C0uXHiI8+fPURSes6dO8rbHzvOH
 f3yLL3xlD1GHHo9wdo+aTEuLTW3uBdaWciJCoGCwcQHV61A03Dw4YjBco6kr
 6jrQ1E3LAVyuR7pEHQKTSc1gQ0nzrI8VSny8FJ+9NbQ9FW3d3lbyCI80BODz
 X/wcty/+Bq4E7x0iRqkl/+AHP8w7nnwLL1wbM6sT2hYY5kHxrnAki9JUbLeC
 U0g2r8Ra8rjyJD3bYbJ/i15vk6PRbUKMxJRyXS8mRPLgo0sUwzVGh1OasqLZ
 DBS9sn2+dFXUrvvQUvbscSnFXDqX3HBLKbQUXnN5TqSgICHr9zHolQx3HMWg
 ZDDsI0Xif/zqRzh7Ysyjr9uAOiHJYWpQZERNasQiEXzI9FmNhCfZgMZ6VMFo
 aFAVPCXeCkpTmrWTHG68k43Xvw/8DvsHBxSDAC5x+07FKzdHXL52yCs3j9i/
 PSFMa/ondkmFsOlrBlLjiEjKIKmmaDLEWkbpcn+xbCpIShJDLWaPSkqMkJKi
 YoLagMH6Lg2GzPpoKjED9Y7P/+FneO4Ln+aphzbZ2jSMgKQ+mnboN+v0m3V6
 1Tq9egPfbFJET0GN1zGOCp+EshoQ1KjKmqZXE8qKUtfYXN/F1Hj+hT9ga22d
 oe/TdwXelFIKBr6gFIePIHWgRKgPDzm3NebB+wvMNcy8EDWQfCS6lPMYKTAK
 IiUxdaV3WS32dGHQMCT1UH8CP9yAusaRMJSYlMGw5L985Gd4YLvhW977GG+8
 z7Gut2F0mUr3qfwhtT+iLmbMikhVJOoyMS0TR73IpGiYFhUmJc4GFDbAR892
 Tzi5DoXOOL27zcnT5yj6m4gfYCJsbW3x0MOPcN+5cxS+R9UEkiZO726ye2KL
 ye0RUkXKqHgb4mwdYQOzdVQiSsKkoEmQrMlNTu5u6XpRzUDm1onFaUaH1xg4
 w5pc9MAlJtM7/M9f/jm+/wc/zHd909sJwK29I168ssflqwe8fPUGe/sjxkeR
 2cxTTwuaJGjpKXtG6SPeB9YHPQo1nnjT13Dfbsl//uh/4Oj2Aa+7/wkq7kAs
 wKb4zYbB+iap51HrccKfQYvIxGou7G7w177rfZw5fYa9m/v82v/+FC/dSYyn
 NbOQaAI0VWQ8nTFtCiTVWO74grh5+GYBgg51E2orKdbfymR/iqQjekwgGnUw
 nOvxm5/8Td79nk/z5//Ct+DLgpOb65x7ywDe8rq5NSezxGzasH97TDWriBhJ
 HKbKUVVRV1PitGJ8cMCLn7vF7/zmp6gqh6YR6NGcAfbxMKmoq0BZeEo/gCKR
 JhNuXXyR5z73Rao3jNg+uc33fPc3MyihDsbMoA6Rqk4cjip+5Vd/n4/98ucp
 1s9kPmLkIu+yB6gpog2SCobrjyG7W1TVl6jGXyDWh6gvqJuIoPz7//iz3Lzj
 2do8z95h4sZ+dqxrN/YJseGRB09w48Y17n/dFhtrA3rlGp/90h6f+OSXeObt
 53nsbJ/Tw5Jev8fJwZCTaz0mZUWoa2zsCHWiqiqaZsYkhTmn0OgYbJXsnN7k
 lSszePaTjF84SbO+zsH6JvXaNrgS0x7iCpDAuB6xoyPOnx5yq445N6HoEot5
 h9oLkZSGFMmYuQFu7UHccJcQHPvXn8X7GaoFYonPf/aznDj7Au9/34N8+for
 vPjiEe949yM8/+Ihu6c2eOfXXOCPvph429eeZXzouXLjFlU14bu+9T185zO7
 XPz4z9M8d5m1Rx7j6PQD9EJkdDRlUhnREiFFTD2xN8RcxKmjcA7vBoiL2MDR
 yBp/EHZYv1Uw2JvS9w2N26NEKQ1iVWHpiNHhLb46vs0zb3srI3eO331+TG0p
 h82uPEbbGsu0XhislyivsmMzrlyr2T+AlEILnMqkahjVd/jqzSu4ouQ7PvAU
 z335In/0+f/LN3zD13Pl6i1GR4eMj07ziU88S9UIr1yfcf3SdQ6vnOXyc8rl
 K5HLv/0Z4sGv8Ortm8gANraGbG7A5tqAQb/H2nBIv+i1eYTipUeIFQejl3no
 zU/xrX/3/WxtrhMmYyZHI06c3AYTYgw0CjfDhM/8n9/iix/5Re589td58ul3
 cWrwADdnRnCQutQY8KoLCqveUceGy3/0W7xy8XeJqUF12ObmCqq4OvD8Fy5y
 8YUjfuyHf5rv+MA38MTD97F/48v8v6MX2Ht1xFdf+gx1pdx/4QFSdZXnX/gK
 N75asLWzxqnHTvKG9S12TzzBxZeegyIQaJDak1JDXc1IFpilnFk6E6JFYmi4
 c3jIuDok1IdMjxqa6ZSDg9ugxp3xEdf3bnHlpZe4/pUrXB2N0LU1Pvulz/B7
 L9zg5KPfSrn+QGakywUR57qKagIp2dl9PetPvJlBeZHJ6AZHR5HJZExTJ7wN
 +NR//0/0z2xwdHDApHb8149/mpPr5/CFY2NtwPr6gLLXw3ll79rvE73y8IMO
 V9SY3GEynhBHwp2ra0RrSFaBRCRZRusm4ouCWgLOF20+H3GqrA36OAlMbt/k
 KCScKxiPxlx5+SqXLr/MpWtXOBjdYRzGxMbwUuCHD7Nx5h2U22dpDJw5FFuU
 xUVT1ydHIuBK9NQDnBrfj41GNChm66SYOJoFdLLGQXEfp05c4MEi0huMkCaA
 HZHSPoeHM3p+EyNQ5sI7wYEPBT7lvn/jjFpyPSCGkJ3R12Al46PEjRu3OH12
 h9OnT+N9Fmw5KdkYrDE9GvGrv/7LTKqKZMrVq9dR7wgxMatmWIj4ZkKpkbE7
 Q1Ocoe+HSDpBGUMLhouyuxfxuTgoDvGRQI2Xcwy3nmI0voSLt0nmEOfZWDfc
 zgaPPPrdNEWPoppRNweQZjTNIfXkgMP9S0xm+8R6jDVTlAYlYuJBlBQCpo5C
 QHBZZCMOgjFLNdduRYqe5+q1m9SzETubA1KMqBYYkUmxz6euX+ZwvE9/UOD9
 Gtsb24Q4pa5m3LkzZTIbsbXbo+5tQW+HIAlpsYyFMAJE8DmbEVLb1/OiqCtw
 Ww9zdPs809t7eDV6hRGsIjJGQ4P5PlW5DuUGIkKB0Dup7D7Q4NMESROqap9q
 dMDk4DaHdy5xNLlOHQ8ZOEjNBCXNFWkpKqOZJ86G9AZCbIy9vVtY3cfSIn+P
 IdJYQUwNh3tCjCNubY4ofcV6qRwdHDFOjqE8wMbu40ymQhQP0pBwrQLN5qo0
 33VjcvtbKcRjOqNY22XjzLsYTwMHhzco6xnqhyDrgOAp6PAkF28SQRsiBbCN
 6TYyPIsbRrbORE7Rw0LNdHKLqtonza4SqhHVaJ/JaI+j6StYoURrGJYnOZjc
 RL1HpMA0N2MkN3YwGiTB+LAh1JEbtw8YrnlOrK/jipOcvPAIpy68jd7244wu
 fwkvufmStQmy1HsxfFc6tk7/o4LTSEh9yp0/wwNbj+FsRJjcxPmS5Neo3DpR
 Ik5c1hG2u6pIEZNIcpBE5xqfYImKCVYKUp6in87QpCfpEdiOU9RqXLrDc1/8
 KIeHX+T65SmuF9jc7LWd4JzfT6cznFOKokDLHpN6ShWnlFXE+ZM8+s6/ytr2
 G0hpjSAbNCIUpUOsXFGMrpTFc4WHnEICjSRKy8BjrkfSIdg2bvMsTRQijqRV
 22qdNxNzfTCdyCotiWj3fltJilrlLCyWmJVEPyERieJQBviwxX0Pfi3V4Yvs
 X56xvbvJxlbJrJrS7/UJMbB2YtA2aQ3Xu4+18+e4dv2AbY3EwQ79U08wjidw
 UhAUHLMsvnJFO7/UdmmXCyJIbUaZKyxGkEhpimqiJ2McQrScP7fVrbx3U4/Q
 CokFwSQxK24jsUSswFluZ6XWOGoOSQlhisiYtdAHSkIyTKAuZwyHT3Bq97Oc
 8FdIUtDrC0V/gFefG6KAc0r0FeX6BbbOfRNnHj/N7Vd+l7quaGqj8IngJll+
 YwVehpgrVlQCK2DoXfo97xJOI16MgfosULSIUuY0Vj1F4ShU8ZYQ81kmZwln
 CSXhDIowpGgnD5Z7fUnQthiZryyI1iOqEFXA5T5faT1Cuctg661Eq3NlGMfB
 7UNefukW168fMp42RGosBHyzT4gbRJmyfv5RYjNiNrqKOUPE48mtcl1fwxVG
 SjUSFUNJkhts0QzvnPtgK4A+lzV2q9q/TtkhgFNtOzy6UFzM+/KQTHKfv9X4
 LTZbVokuSU9a4LSlPWmoK+mffD3cOI2f7OEMNjeHlD2fv2+x1RA7otWIZH1h
 UXsOLz/PWrXH4e2as4++nRCyjEZdgZJa8MsRYC7zBdQ590nn3C91FdZFK1mP
 9foEdeC84Dz51V5bliVlr6QoFNGEtM2HeXu80xwsl8qX3u9sFU2I5X2sn/6a
 XMsLM6qq4ujogBs3b/LypVscjmYIjpgaRHLvsr6zB+OXec+bd/GzGyz3sZx6
 vO+1Xe1Fs2XezxSRVBTFB1X191dKzNryg05kLNlVvVecE1QXoqYYY04tC2Ew
 6FGUDtVFh2a5K3S8jr/SyxfFFSfpbz9OLHapa0WlxBCKwrO+McBJW+aKFaIR
 VcH1Gh546EH++KVLjKs72VM7kHM9VHqAtqKqNJ+PiNTaKiwPgd9o+9Irre7l
 m0krJ11RwrcGiDG0TZGYwVIWQNM5370alnNYEkGJuOQoh/czOPtmqtjDa84Q
 d3a22dw8gXM9MCGkGiSSBNLaBhevlXzi09fYuv8tpJS3YF5EbUviyx2tLDwH
 nvVV1RCiUZblj6rI94lY2XmQaj64kNqWSj6kkPDez12p0/awotrq9ALL2pDl
 krWtyFqyp+U1EhIxKZMpXLq4h0rk7IUN6uqQsjfg1Vf3OXvfALM+WIWkTVy5
 wzv+3PeQYqLxJSnGtv8vc5mcdE2MRQi8YWY/5ROeFAWJ7DvlM6Xy7mX1hRMl
 pdbNncsydmMhj1sSUllaOoigq/qchXQ+9xTSUoGyI2EJRXzgaO8mL33pD4hV
 Ijrhxqs1g2FBZYa6NW7uJw5nwuk3NriygFTT4MHlIz5uvmgtkCtLx2cAGJvZ
 zwD/zXctyBAiOPlOVH8Wk3enZKW2e7cDu5QsNy5aj2jFyLnzA+iSprDTC91T
 /bksnDimBxQgJqFpIFiNpCFnHniGzZ3zzKaT7IG9Dd7+2FM0ukawgNOcy+Sx
 yJz1ici8STKX+Of3n4sx/gIQ/FwLaEaMdik4+etO7SdE9S8lS6XYopdmJHRp
 xUSyEZbFB4sVX+3V36WcOHbaZCGqhMHwBBs7F7hx+yInzjzA6x97ht1zDxFC
 zugixiwEwKHigMhx/ZMcf2OBOZfM7B8CXxUR3KPv/LYVcBCRA9DfEdGTIE+o
 mFvRionc1QaTpYb7qpDi7p59V4KzY+FoWVYzGA7ZPLFNlIJH3vL1bF94lCrm
 UlY0CDrDXN6GYpoX5S5d6JLKdPUZP9++qk4svSJBrlPAYS877O/1S9+YxW+L
 0bYAnC/yJJfCYjdRlU7KkcEzp9d3+77MCYnc83yRAXUSTpx9E+8590amBnUC
 bx0oK5bWuqMSmGsQ80iSJeHk3Uf4Wm98FvggcDjnCW9617cfC0s5gbFEYyl+
 QoSJYY+DbDon4lVQsYy0qnNNYe7Bu1bdtSqAzOf1cgk92aIie68jdsxxAEIS
 DNfhJrQErc0ucrnMWDomJ6/hqSAiz4rI95rZS8uGcY++89tXRY225NKkoMLn
 gSsi8rhgu2DS5dLtsbX2TABZyCCrA1iJ9chdsrZ7SXWXhEEsC8466d1cetNK
 cZa3Whehllb+ksHPiMjfBl4+riL1x6VlHNvDITBVlY8Y8opZ+qAKX6+q4nxJ
 SksyWYv3lG/ODzCmVZXh8vnCez37XsLpjjN0Re15lWhFqkdX3XpFRP6XiHwI
 s4vHpbSLztDSCtylrBZpJeYJQvpUWegHRPXHk8hftJS2CueJMbZGyMmQ2eoJ
 khwSs6RFWWj0OvlLN/jlcdgS/T6+Yl0Fu6Phy7S6JWQ1yO+BfVhEPiEi9WuF
 4+7IzGvK1NscbS5ZC8GumdnfV+UlFfk7Xm1reSDJoDteuDo4VrPDJWHl8UMV
 HYE5bpDjA08p4dpruqM8ZvYS8FHgnwO3RCQt3/teRvByj0NNq2FucdQ1pAYj
 vaqm/0yUymbN95VlueULn/dmSq0K49ihh1ZcJcfOB3Qiy3ttwXvJXjoKEVPC
 hCzJM0OMsYh8uUX4TwGj4wC7OpaFbN5HJ4touURrF6sX53obEUcwUJMDIh8S
 5Wgamh8osXPee3rt8ZemSRiCicdE82HHlLCU7ppUR7K62uQCU5YihUomWfMZ
 ZYF20wR6vd5YCL+Qkv1bnH4uJbPl+G/H1ONR2ipHm+26N77r2xcWeY2t8Bqn
 MxIp/g7Ix5JRgpwXbGNhQG0xweZp8D0zwdeStS6pvrvDFrbU02s/+4qZ/WTh
 3I8Al7sw3rHQ4zxgnh8Z8ybp/wcJy5R7OjlCvQAAAABJRU5ErkJggg==
