## fachoda-complex 2.1-maemo2

=== src/Makefile ===
--- 
+++ 
@@ -12,13 +12,16 @@
 	control.c sun.c map.c sound.c ravages.c \
 	present.c keycodes.c roads.c \
 	init.c intro.c main.c video_sdl.c world.c \
-	gtime.c file.c
+	gtime.c file.c config.c
 
 OBJS = ${subst .c,.o,$(SRCS)}
 
-all: fachoda
+all: fachoda getkeyname
 
 fachoda: $(OBJS)
+	$(CC) -o $@ $(CFLAGS) $^ $(LDFLAGS)
+
+getkeyname: getkeyname.o
 	$(CC) -o $@ $(CFLAGS) $^ $(LDFLAGS)
 
 .PHONY: clean distclean cscope clear install
@@ -32,12 +35,13 @@
 	tank tanklight toyvion toyvionlight tracteur usine \
 	van vehic vion1 vion2 zeppelin
 
-COMPDATA = $(wildcard *.jpg) $(wildcard *.tga)
-install: fachoda $(COMPDATA)
+COMPDATA = $(wildcard *.jpg) $(wildcard *.tga) $(wildcard *.png)
+install: fachoda getkeyname $(COMPDATA)
 	install -d $(DESTDIR)$(BINDIR) $(DESTDIR)$(DATADIR) $(DESTDIR)$(DOCDIR)
 	install --strip fachoda $(DESTDIR)$(BINDIR)
+	install --strip getkeyname $(DESTDIR)$(BINDIR)
 	install $(COMPDATA) $(DESTDIR)$(DATADIR)
-	install ../COPYING ../GPL.txt ../README.md $(DESTDIR)$(DOCDIR)
+	install ../COPYING ../GPL.txt ../README.md .fachodarc $(DESTDIR)$(DOCDIR)
 	@for d in $(SUBDATADIRS); do \
 		install -d "$(DESTDIR)$(DATADIR)/$$d" ;\
 		for f in $$d/*; do \
@@ -62,7 +66,7 @@
 
 .depend:
 	rm -f .depend ;
-	for f in $(SRCS); do \
+	for f in $(wildcard *.c *.h); do \
 		$(CC) -MM -MF $$f.dep $$f ; \
 		cat $$f.dep >> .depend ; \
 	done
