## fachoda-complex 2.1-maemo3

=== src/Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+#CC := /opt/gcc-4.8/bin/gcc
 PREFIX   := /opt/fachoda-complex
 BINDIR   := $(PREFIX)/games
 DATADIR  := $(PREFIX)/lib/games/fachoda
