=== debian/changelog ===
fachoda-complex (2.1-maemo3) unstable; urgency=low

   * use n900-keys as defaults

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 18 Jun 2013 16:55:40 +0200
