=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	cd src ; make

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	cd src ; make distclean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	#folder
	install -d ${CURDIR}/debian/fachoda-complex/opt/fachoda-complex/

	#make install
	cd src ; DESTDIR=${CURDIR}/debian/fachoda-complex/ make install


	#menu and icon and starting script
	install -d  ${CURDIR}/debian/fachoda-complex/usr/share/icons/hicolor/64x64/hildon
	install ${CURDIR}/debian/icon.png     ${CURDIR}/debian/fachoda-complex/usr/share/icons/hicolor/64x64/hildon/fachoda-complex.png

	install -d ${CURDIR}/debian/fachoda-complex/usr/share/applications/hildon
	install ${CURDIR}/debian/fachoda-complex.desktop ${CURDIR}/debian/fachoda-complex/usr/share/applications/hildon

	install -d ${CURDIR}/debian/fachoda-complex/usr/bin
	install  ${CURDIR}/debian/fachoda-complex.sh ${CURDIR}/debian/fachoda-complex/usr/bin

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
